<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>SC - Reset password</title>
</head>
<body>
<div>
    <h3 th:text="${title}">SC - Reset password</h3>
    <p>Dear SafetyCar user, </p>
    <br>
    <p>Set a new password for your account by clicking on the link bellow.</p>
    <p><a th:href="${link}">RESET PASSWORD</a></p>
    <br>
    <p>If you have not requested this action, please contact us immediately at "safety.car.insurance.team7@gmail.com"</p>
    <br>
    <p>Kind regards,</p>
    <p>Your SafetyCar Team</p>
    <p>safety.car.insurance.team7@gmail.com</p>
</div>
</body>
</html>